XML2POT(1)

NAMN
xml2pot - Skapar en PO-mallfil från en DocBook XML-fil.

SYNOPSIS

xml2pot [original-XML]

BESKRIVNING

xml2pot är ett kommandoradsverktyg som skapar en gettext meddelandemallfil från DocBook XML-filen original-XML. Mallfilen skickas till standardutmatningen.

Den resulterande mallfilen kan användas för att skapa gettext meddelandefiler (PO-filer) för en mängd språk. Dessa kan därefter användas tillsammans med po2xml(1) för att översätta original-XML filen till dessa andra språk.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

SE OCKSÅ

po2xml(1), split2po(1), swappo(1)

UPPHOVSMÄN

PO-XML verktygen är skriva av Stephan Kulow <coolo@kde.org>

Den här manualsidan är framtagen av Ben Burton<bab@debian.org>

AUTHOR

>Ben Burton <bab@debian.org>
    Author.